Subject: Re: [PATCH 2/2] completion: Get rid of tabbed indentation in comments. Replace with spaces.

From: Ted Pavlic <[email-masked]>
Date: Fri, 06 Feb 2009 11:19:20 -0500

> I expected Junio to use my TAB line as-is.  I find them amusing.

Oops. :( In the future, I'll leave such things as is. I just figured the 
"Trivially" was a side comment, but the function was still the same.

> Thanks for fixing that ${X-} thing.  I clearly missed it on the
> review of the ps1 stuff.

I would have missed it myself... but then after I did a git pull, I was 
getting a bash error on every single prompt. That was annoying. :)

Thanks --
Ted

-- 
Ted Pavlic <[email-masked]>

   Please visit my ALS association page:
         http://web.alsa.org/goto/tedpavlic
   My family appreciates your support in the fight to defeat ALS.